#base-url: основная ссылка на форум, слешка в конце быть не должно
#announce-url: ссылка откуда брать открытые темы
#chat-limit: лимит длины строки в чате (обрежет текст, взятый из темы)
#delay: периодичность работы таймера (в секундах)
base-url: https://forum.mineland.net
announce-url: /ru/index.php?forums/nabory.9/
chat-limit: 300
delay: 1200
